### Constructor

# PapersDocument Image new

#### Declaration [src]

    PpsImage*
    pps_image_new (
      gint page,
      gint img_id
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`img_id`

  Type: `gint`

  No description available.

#### Return value

Type: `PpsImage`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.